cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
Nota para problemas comunes Notebooks
¿Problemas con Driver ACPI\VEN_HPQ&DEV_6007 en su Notebook: Driver ACPI\VEN_HPQ&DEV_6007.
Estudiante superior
Estudiante superior
6 0 0
Mensaje 1 de 4
267
Reportar Mensaje

Actualizar TPM 1.2 a 2.0

Elitebook 2540p
Other

Hola a todos,  me regalaron este laptop para poder realizar algunos trabajos y quiero instalar W11 me indica el programa insider que no cumplo los requisitos (procesador) pero en la página Microsoft dice otra cosa

 

Procesador intel I5 de 4 núcleos a 2.53 Ghz M540

Ram de 6 GB

SSD de 500Gb

ya posee la bios UEFI

el único requisito que no se si es compatibile es el TPM que lleva el 1.2 e indican la 2.0

Es raro porque se supone que la ultima versión existente es la Release Candidate 240 el problema que tengo es que uso programas que dejaran de funcionar con W10 y son los que mas suelo usar

¿alguna solución? Gracias

Etiquetas (2)
3 RESPUESTAS 3
Rector Rector
Rector
45,641 6,857 13,715
Mensaje 2 de 4
Reportar Mensaje

Actualizar TPM 1.2 a 2.0

Estimado @Edu28 

 

el TPM no se puede actualizar a la version 2.0 porque es por hardware la limitación. Ademas  el procesador de su equipo no es compatible con windows 11. 

 

En el siguiente link puede ver la lista de equipos compatibles HP con windows 11

 

https://support.hp.com/mx-es/document/ish_4425377-4342327-16 

 

fuera de esa lista no hay posibilidad de actualizar.


Mi ayuda es voluntaria
- Si lo ayude a solucionar su consulta o problema por favor haga clic sobre ACEPTAR COMO SOLUCION en el mensaje que aporto la solución
Estudiante superior
Autor
Estudiante superior
6 0 0
Mensaje 3 de 4
Reportar Mensaje

Actualizar TPM 1.2 a 2.0

Eso tb se decia de W10 y funciona sin ningun problema me equivoque de nucleos del procesador, pero cumple con todos los requisitos de W11, me parece vergonzoso que si saquen actualizacion de bios en el 2015 y no se incluya tpm 2.0 para unos equipos que tienen casi el mismo precio que un Mac

Rector Rector
Rector
45,641 6,857 13,715
Mensaje 4 de 4
Reportar Mensaje

Actualizar TPM 1.2 a 2.0

Estimado @Edu28 

 

Como le indique su procesador no esta en la lista de Microsoft esto no es una decision de HP esto lo estableció Microsoft

 

https://docs.microsoft.com/en-us/windows-hardware/design/minimum/supported/windows-11-supported-inte... 

 

y como puede ver en el siguiente link puede ver que equipos HP son compatibles.

 

https://support.hp.com/mx-es/document/ish_4425377-4342327-16 

 

Como le dije  anteriormente esto no depende de HP, fue lo que decidió Microsoft para windows 11, y creo deberia canalizar su enojo a ellos, los fabricantes de computadoras tampoco puede predecir que hardware va necesitar las futuras versiones versiones y crear equipos que puedan funcionar con cualquier vesion de ssitema operativo que se les ocurra a Microsoft.

 

Si no tiene otra consulta por favor cierre el hilo aceptando la soluciona dada. Gracias.


Mi ayuda es voluntaria
- Si lo ayude a solucionar su consulta o problema por favor haga clic sobre ACEPTAR COMO SOLUCION en el mensaje que aporto la solución
Nota para problemas comunes Notebooks
¿Problemas con Driver ACPI\VEN_HPQ&DEV_6007 en su Notebook: Driver ACPI\VEN_HPQ&DEV_6007.
† Las opiniones expresadas arriba son opiniones personales del autor, no de HP. Al utilizar este sitio, aceptas los Términos de Uso y las Reglas de Participación